# OgreParticleSystemManager.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreParticleSystem.h"`
`#include "OgreFrameListener.h"`
`#include "OgreSingleton.h"`
`#include "OgreIteratorWrappers.h"`
`#include "OgreScriptLoader.h"`
`#include "OgreResourceGroupManager.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

Copyright © 2000-2005 by The OGRE Team
Last modified Sun Nov 20 12:36:10 2005